.nav-link {
    position: relative;
    transition: all 0.2s ease;
}

/* hover: sottolineato */
.nav-link:hover {
    color: #df1e00;
}

.nav-link:hover::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 100%;
    height: 2px;
    background-color: #df1e00;
}

/* link attivo */
.nav-link.active {
    color: #df1e00 !important;
}

/* underline anche per attivo */
.nav-link.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 100%;
    height: 2px;
    background-color: #df1e00;
}

.nav-flag img {
  transition: transform 0.2s ease;
  cursor: pointer;
}

.nav-flag img:hover {
  transform: scale(1.2);
}